@charset "utf-8";

/* ======================================================================================

	共通レイアウト（HOME、下層ページ）

=======================================================================================*/

html
{
	overflow-y:scroll;
	background:#000;
}

body
{
	background:#000 url(../img/common/bg.jpg) repeat scroll left top;
	margin:0 auto;
}

/*　======↓　header　↓======　*/
#header
{
	background:url(../img/common/header_bg.jpg) repeat-x center top;
	height:126px;
}

#headerInner
{
	margin:0 auto;
	padding-top:19px;
	width:918px;
	position:relative;
}

.headerTop,
.headerBottom
{
	text-align:left;
}

.headerTop .headerLeft
{
	float:left;
	width:391px;
}

.headerTop .headerRight
{
	float:right;
	width:400px;
	text-align:right;
}

#headerInner #viaxIcon
{
position:absolute;
top:15px;
right:10px;
width:98px;
height:38px;
}

#siteSrch input
{
	vertical-align:bottom;
}

#headerMenu
{
	padding-top:6px;
	margin-right:150px;
}

#headerMenu li
{
	display:inline;
	padding-left:7px;
	margin-left:15px;
	background:url(../img/common/arrow02.gif) no-repeat 0 0.5em;
}

.headerBottom
{
	width:918px;
}

.headerBottom #naviMenu li
{
	padding-top:15px;
	float:left;
}

.headerBottom #naviMenu li#01{width:183px;}
.headerBottom #naviMenu li#02{width:184px;}
.headerBottom #naviMenu li#03{width:184px;}
.headerBottom #naviMenu li#04{width:184px;}
.headerBottom #naviMenu li#05{width:183px;}

/*　======↓　footer　↓======　*/
#footer
{
	background:url(../img/common/footer_bg.jpg) repeat-x;
	height:145px;
	font-size:85%;
}

#footer a
{
	color:#FFF;
}

.footerTop
{
	position:relative;
	top:-22px;
	margin-bottom:-22px;
	text-align:right;
}

.footerInner
{
	margin:0 auto;
	width:920px;
}

.footerMiddle
{
	padding:10px 0 15px;
	text-align:center;
}

.footerMiddle li
{
	display:inline;
	padding:0 10px;
}

.footerBottom
{
	margin-top:16px;
}

.footerBottom .footerLeft
{
	float:left;
	width:580px;
	color:#FFF;
}

.footerBottom #footerLogo
{
	margin-bottom:5px;
}

.footerBottom .footerRight
{
	float:right;
	width:175px;
}

.footerBottom #copyright
{
	margin-top:15px;
}

.viax_read
{
	font-size:77%;
	margin-top:5px;
}


/* ======================================================================================

	サブナビゲーション（下層共通）

======================================================================================= */

/* 利用案内を見る */
.use .area1 .use01 dd.btnUse01 a,
.use .area1 .use02 dd.btnUse02 a,
.use .area1 .use03 dd.btnUse03 a,
.use .area1 .use04 dd.btnUse04 a,
.use .area1 .useInternet dd.btnInternet a,
.use .area1 .useDatabase dd.btnDatabase a,
.use .area1 .useReference dd.btnReference a,
.use .area1 .usePublication01 dd.btnPublication01 a,
.use .area1 .usePublication02 dd.btnPublication02 a,
.use .area1 #calendar dd.btnCalendar a,


/* 本を調べる　外部リンクの為なし */

/* イベント情報で学ぶ */
.event .area1 .event01 dd.btn00 a,
.event .area1 .event02 dd.btn01 a,

/* 図書館について */
.library .area1 #floorInfo dd.btnFloorInfo a,
.library .area1 #info dd.btnInfo a,
.library .area1 #address dd.btnAddress a,
.library .area1 #database dd.btnDatabase a,
.library .area1 #management dd.btnManagement a,
.library .area1 #questionnaire dd.btnQuestionnaire a
{
	font-weight:bold;
	color:#DA8A12;
}


/* ======================================================================================

	レイアウト（下層共通）
	※container2は下層ページ

=======================================================================================*/

/*　======↓　container2 (下層)　↓======　*/
#container2
{
	background:url(../img/common/contents_title_bg.jpg) repeat-x;
}

#container2 .area1
{
	float:left;
	margin-left:21px;
	width:238px;
	display:inline;
	clear: both;
}

#container2 .area2
{
	float:right;
	width:600px;
	margin-right:21px;
	margin-left:0;
	display:inline;
}

#contentsTitle
{
	background:url(../img/common/contents_title_bg.jpg) repeat-x left top;
	height:100px;
}

#contentsTitle .titleInner
{
	width:920px;
	margin:0 auto;
	background:url(../img/common/contents_title_bg2_inner.jpg) no-repeat center top;
	height: inherit;
}

#contentsTitle .titleInner p, #contentsTitle .titleInner h1
{
	padding-top:27px;
	padding-left:27px;
}

#container2 .contents
{
	position:relative;
	margin-top:-20px;
}

.contents #topicPass
{
	margin-left:25px;
	padding-bottom:10px;
}

.contents #topicPass li
{
	margin-right:5px;
	display:inline;
	font-size:93%;
	vertical-align:top;
}

.subMenu
{
	background:url(../img/common/submenu_bg.gif) no-repeat center bottom;
	width:236px;
	padding-bottom:1px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
}

.subMenu dl
{
	padding:0 4px;
	margin-bottom:15px;
}

.subMenu .menu01 dt
{
	background:#F2F0EE;
	border-top:1px solid #FFF;
	padding:13px 16px;
	margin-bottom:15px;
}

.subMenu .menu01 dt span
{
	background:#F2F0EE url(../img/common/arrow01.gif) no-repeat 0 0.4em;
	font-size:114%;
	color:#423B35;
	font-weight:bold;
	padding-left:15px;
}

.subMenu .menu01 dd
{
	background:#FFF url(../img/common/arrow02.gif) no-repeat 0 0.4em;
	padding-left:10px;
	margin:5px 0 0 20px;
}

#lowerlayer .area2 p
{
	line-height:1.4;
	margin-bottom: 1.4em;
}

#lowerlayer .area2 table p {
	margin: 0;
}

#lowerlayer .area2 ul.listRead li
{
	background:url(../img/common/list_img.gif) no-repeat 0 0.3em;
	padding-left:12px;
	margin-bottom:8px;
}

#lowerlayer .area2 dl.pointBox00
{	
	padding:30px;
	border:1px solid #CCC;
	text-align:center;
}

#lowerlayer .area2 dl.pointBox01
{
	width:580px;
	margin-top:20px;
	padding:10px;
	border:1px solid #CCC;
	background-color:#FFECEC
}

#lowerlayer .area2 dl.pointBox01 dt
{
	color:#CC6F40;
	font-weight:bold;
	margin-bottom:5px;
}

#lowerlayer .area2 dl.pointBox02
{
	margin-top:20px;
	padding:10px;
	border:1px solid #CCC;
	background-color:#FFECEC
}

#lowerlayer .area2 dl.pointBox02 dt
{
	color:#990000;
	font-weight:bold;
	margin-bottom:5px;
}

#lowerlayer .area2 dl.pointBox03
{
	margin-top:5px;
	padding:5px;
	border:1px solid #CCC;
}

#lowerlayer .area2 dl.pointBox03 dt
{
	color:#864424;
	font-weight:bold;
	margin-bottom:5px;
}

#lowerlayer .area2 dl.pointBox03 dd
{
	color:#864424;
	margin-left:10px;
}

#lowerlayer .area2 ol.listNo01
{
	margin:20px 0 0 15px;
}

#lowerlayer .area2 ol.listNo01 li
{
	padding-left:20px;
	padding-bottom:3px;
	margin-bottom:5px;
}

#lowerlayer .area2 ol.listNo01 li.list01{background:url(../img/common/list_img_no1.gif) no-repeat;}
#lowerlayer .area2 ol.listNo01 li.list02{background:url(../img/common/list_img_no2.gif) no-repeat;}
#lowerlayer .area2 ol.listNo01 li.list03{background:url(../img/common/list_img_no3.gif) no-repeat;}

#lowerlayer .area2 ol.listNo02 li
{
	padding-left:20px;
	padding-bottom:3px;
	margin-top:20px;
}

#lowerlayer .area2 ol.listNo02 li.list01{background:url(../img/common/list_img_no1.gif) no-repeat;}
#lowerlayer .area2 ol.listNo02 li.list02{background:url(../img/common/list_img_no2.gif) no-repeat;}
#lowerlayer .area2 ol.listNo02 li.list03{background:url(../img/common/list_img_no3.gif) no-repeat;}

#lowerlayer .area2 h2
{
	background:url(../img/common/contents_menu_bg.jpg) no-repeat;
	padding:14px;
}

#lowerlayer .area2 h2 span
{
	font-size:154%;
	color:#423B35;
	font-weight:bold;
}

#lowerlayer .area2 h3
{
	background:url(../img/common/line_02.gif) no-repeat left bottom;
	width:600px;
	padding-bottom:5px;
	margin:15px 0 15px;
	clear: both;
}

#lowerlayer .area2 h3 span
{
	border-left:5px solid #423B35;
	padding-left:8px;
	font-size:114%;
	color:#423B35;
	font-weight:bold;
}

#lowerlayer .area2 h4
{
	margin-bottom:5px;
	/*color:#423B35;*/
}

#lowerlayer .section
{
	margin-top:15px;
	width:600px;
}

.sectionBoxLeft
{
	float:left;
	width:292px;
	margin-right:15px;
}

.sectionBoxRight
{
	float:left;
	width:292px;
}

.boxT
{
	background:url(../img/common/section_box_b.gif) no-repeat left bottom;
	padding-bottom:11px;
	margin-bottom:15px;
	width:292px;
}

.boxM
{
	background:url(../img/common/section_box_t.gif) no-repeat left top;
	padding-top:11px;
}

.boxB
{
	background:url(../img/common/section_box_m.gif) repeat-y left top;
	padding:0 13px;
}

.boxB h4
{
	color:#423B35;
	font-weight:bold;
	margin-bottom:10px;
}

.boxB p.sectionRead
{
	padding-left:105px;
	font-size:85%;
}

.boxB .more
{
	margin-top:10px;
	text-align:right;
	font-size:85%;
}

.boxB .more a
{
	background:url(../img/common/arrow02.gif) no-repeat 0 0.5em;
	padding-left:8px;
}

.purposeBox
{
	margin-top:10px;
	width:600px;
}

.purposeBox li
{
	background:url(../img/common/purpose_srh_bg.gif) no-repeat;
	float:left;
	width:196px;
	margin:0 2px 8px 0;
}

.purposeBox li a
{
	height:22px;
	padding:8px 0 0 24px;
	display:block;
	font-size:85%;
}

.webicon
{
	width:920px;
	margin:-30px auto 50px;
	text-align:right;
}

.webicon ul
{
    
}

.webicon li
{
	float:right;
	width:16px;
	padding-left:10px;
}

/* ======================================================================================

	PDF共通レイアウト

=======================================================================================*/
.pdfDL
{
	background:url(../img/common/pdf_icon.gif) no-repeat;
	padding-left:20px;
	clear:both;
	margin:15px 0;
}

.pdfDLLink
{
	width:580px;
	margin-top:50px;
	border:1px solid #CCC;
	padding:8px;
}

.pdfDLLink p
{
	float:right;
	width:410px;
	font-size:85%;
	line-height:1.3;
}
